Open Infrastructure - Task #7206
Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud

Create ucloud page under ungleich.ch/ucloud
10/06/2019 08:55 AM - Ahmed Bilal

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

10/06/2019

0%
0.00 hour

Description

e Little Introduction
¢ |nstallation Instruction
¢ Documentation/References about how to use it.

History

#1 - 10/06/2019 08:55 AM - Ahmed Bilal

- Project changed from 3 to Open Infrastructure

#2 - 10/10/2019 06:40 PM - Nico Schottelius
- Status changed from New to In Progress

- Assignee changed from Ahmed Bilal to Nico Schottelius

using lektor

#3 - 10/10/2019 06:41 PM - Nico Schottelius
- Parent task set to #6869

#4 - 01/02/2024 02:04 PM - Nico Schottelius

- Status changed from In Progress to Rejected

03/20/2024

1/1
